RubyGems Navigation menu

yaml_record 0.0.6

Use YAML for persisted data with ActiveModel interface

Versions:

  1. 0.0.6 - August 18, 2011 (11.5 KB)
  2. 0.0.5 - July 15, 2011 (10.5 KB)
  3. 0.0.4 - July 13, 2011 (10.5 KB)
  4. 0.0.3 - July 13, 2011 (10.5 KB)
  5. 0.0.2 - July 12, 2011 (10 KB)
Show all versions (6 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Nico Taing, Nathan Esquenazi

Owners:

E8a84c62048ccb7ee08d4fdeb6417533F6daf30d3b0ac2bdaa103ba0f7a88ed1

Total downloads 7,331

For this version 2,494

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'yaml_record', '~> 0.0.6' = Copy to clipboard Copied!

install:
gem install yaml_record = Copy to clipboard Copied!

Links: